#sign {
    vertical-align:middle
}

.team_contact { margin-bottom: 15px; }

.free-consultation {

  background-color: #222222;
  background: url(../images/backgrounds/wild_oliva_blue_light.png);
  color: #ffffff;
  padding: 20px 40px;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  border-radius: 6px;
}

.free-consultation label { 
    text-align: left;
    color: #666666;
}

#subscribe-widget input[type="text"] { 
    background: #333333;
    border: none;
    color: #dddddd;
}

.team_member {
    margin-bottom:30px;
    min-height:520px; 
}

.team_member figure img:hover {
    filter: alpha(opacity=100);
    opacity: 100;
}

.popover {
    width: 500px;
    max-width: none;
}

.service-panel {

  background-color: #428bca;
  color: #ffffff;
    text-align: center;
  padding: 30px 40px;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  border-radius: 6px;
    margin: 15px 5px;
}

.service-panel p {margin: 0 0 20px 0;}

.service_teaser.vertical .service_photo figure {
    min-height:180px;
}
.fa-coloured { color:#428bca;}

.xero-home .section_header.skincolored { padding-top: 10px;}